VIRTUAL CREDIT CARD - Bug #14409

BE [QR PAY] Transfer Sender Flow - Beneficiary name not match with customer name #8224

29 September 2022 04:11 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed

Priority: Normal

Assignee: AMARBEER SINGH SIDHU amar.beer
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

29 September 2022

0%
0.00 hour
0.00 hour

Description
Beneficiary name not match with customer name

History

#1 - 29 September 2022 06:38 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

#2 - 29 September 2022 06:38 PM - AMARBEER SINGH SIDHU amar.beer
- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

12 April 2025
